:root {
    --color-red: #dc1e1e;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'ConduitITC', sans-serif;
    font-weight: 300;
    background-color: #e8e6df;
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
     font-family: 'ConduitITC', sans-serif;
     font-weight: 700;
 }

[style*="--bg-image"] {
    background-image: var(--bg-image);
    background-size: cover;
    background-position: center;
}

.position-sticky {
    z-index: 1000;
}

body > header {
    border: 15px solid var(--color-red);
}
header hr {
    border-top: 10px solid var(--color-red);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
     opacity: 1;
     max-width: 700px;
     margin: 20px auto;
 }

.alert-danger {
    background-color: transparent;
    border: 4px solid var(--color-red) !important;
    color: var(--color-red);
}

.btn-danger {
    background-color: var(--color-red);
    border: 4px solid var(--color-red) !important;
    color: #fff;
    min-width: 186px;
}
@media (max-width: 768px) {
    .btn-danger {
        min-width: 160px;
    }
}
.btn-danger + .btn-danger {
    margin-left: 20px !important;
}
.btn-danger:hover {
    background-color: #fff;
    color: var(--color-red);
}

.text-red {
    color: var(--color-red);
}
[type="checkbox"] {
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.file-info {
    padding-left: 20px;
    padding-right: 10px;
    position: relative;
    font-size: 12px;
    z-index: 1;
}
.file-info i {
    position: relative;
    z-index: 1;
}
.file-info:hover {
    z-index: 10;
}
.file-info::after {
    content: '';
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #000;
    display: inline-block;
    position: absolute;
    left: 20px;
    top: 0px;
}
[data-toggle]:hover::after {
    content: attr(title);
    position: absolute;
    display: block;
    color: #000;
    background-color: #fff;
    min-width: 200px;
    height: auto;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #000;
    line-height: 16px;
    font-size: 16px;
    font-family: 'ConduitITC', sans-serif;
    font-weight: 300;
    top: 0px;
    left: 10px;
    transform: translate(-50%,-110%);
}

[data-toggle][style*='--tooltip-image']:hover::after {
    content: '';
    background-image: var(--tooltip-image);
    height: 400px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 300px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) !important
}
.cursor-pointer {
    cursor: pointer;
}




